Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 15 von 24

Thema: Certificate_expired - Fehler nach Update

  1. #1
    Registriert seit
    12.11.2012
    Beiträge
    235

    Certificate_expired - Fehler nach Update auf 1.9.3

    Hallo,
    habe heute das Update auf 1.9.3 durchgeführt und ein Online Services Key hinzugefügt.
    Beim Probealarm an mein iPhone erscheint nun folgende Fehlermeldung:
    aPager-iOS --- Fehler beim Push: Received fatal alert: certificate_expired.

    Nach einem Downgrade auf 1.9.0 funktioniert es nun auch nicht mehr und das hilft auch nicht.

    Bitte um Hilfe.

    Danke.
    Geändert von 112Heinz (14.01.2015 um 17:34 Uhr)

  2. #2
    Registriert seit
    09.10.2008
    Beiträge
    28

    gleiches Problem

    Seit 14:55 Uhr:

    aPager-iOS ---- Fehler beim Push: Received fatal alert: certificate_expired

    firEmergency 1.9.4

  3. #3
    Registriert seit
    12.11.2012
    Beiträge
    235
    Ah ok. Dann scheint es nicht am Update zu liegen. Gut zu wissen. Heute Vormittag hat es nämlich bei einem Einsatz auch noch funktioniert.

  4. #4
    Registriert seit
    09.10.2008
    Beiträge
    28

    Es dürfte bei allen nicht gehen!

    Ich habe mal mit einer älteren Version getestet:

    Gleich Ergebnis: Push Zertifikat abgelaufen

  5. #5
    Registriert seit
    10.06.2007
    Beiträge
    558
    Jo. Hier der selbe Fehler

  6. #6
    Registriert seit
    03.09.2014
    Beiträge
    9
    jap bei mir auch das selbe :-(
    seit wann habt ihr es ? ich seit ca 15:00 uhr

  7. #7
    Registriert seit
    12.11.2012
    Beiträge
    235
    Um 12 Uhr hat es noch funktioniert. Das Update habe ich gegen 16 Uhr gemacht. Da hat es schon nicht mehr funktioniert.

  8. #8
    Registriert seit
    03.09.2014
    Beiträge
    9
    Zitat Zitat von 112Heinz Beitrag anzeigen
    Um 12 Uhr hat es noch funktioniert. Das Update habe ich gegen 16 Uhr gemacht. Da hat es schon nicht mehr funktioniert.
    Habe das update die am Sonntag oder Monatg gemacht und es lief bis ca 15:00 Uhr halt.
    hoffe es ist bald behoben

  9. #9
    Registriert seit
    25.09.2012
    Beiträge
    300
    Hi,

    mit der aktuellen Version aus dem Shop sollte es funktionieren.

    Grüße
    ecs

  10. #10
    Registriert seit
    03.09.2014
    Beiträge
    9
    HI welche version hast du ??
    habe die 1.9.3.0
    das ist die aktuellste die ich sehen kann

  11. #11
    Registriert seit
    25.09.2012
    Beiträge
    300
    Die ganz aktuelle aus dem Shop ... gerade neu geladen ...
    Am besten nochmal neu ziehen und drüber schieben ... aber ZIP File nehmen wie es im anderen Eintrag steht ...

    Grüße

  12. #12
    Registriert seit
    03.09.2014
    Beiträge
    9
    Habe den Support angeschrieben und ein neues zertifikat bekommmen fals es euch helfen sollte. schreib dahin die antworten sehr schnell

  13. #13
    Registriert seit
    12.11.2012
    Beiträge
    235
    Zitat Zitat von ecs Beitrag anzeigen
    Die ganz aktuelle aus dem Shop ... gerade neu geladen ...
    Am besten nochmal neu ziehen und drüber schieben ... aber ZIP File nehmen wie es im anderen Eintrag steht ...

    Grüße
    Der Fehler besteht immer noch.

  14. #14
    Registriert seit
    03.09.2014
    Beiträge
    9
    @112Heinz schreib den support an dann schicken dir das neue zertifikat hab es eben erhalten mus es jetzt nur noch einbinden
    LG chris0310

  15. #15
    Registriert seit
    31.01.2006
    Beiträge
    60
    kann die Datei jemand hier hoch laden?

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •